body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

nav {
    background-color: #8282ff;
    justify-content: start-end;
    padding: 10px 20px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    
    
}

nav ul {
    font-size: 24px;
    justify-content: space-between;
    align-items: center;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    margin: 0% 15%; 
}

nav h1{
    margin: 0;
}
  
nav a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

h1{
    margin: 0;
}

h2{
    font-size: 2em;
}

h3{
    text-align: center;
}

p {
    font-size: 1.25em;
    margin: 0;
  }
  
  img {
    margin-left: auto;
    
  }

  div h2{
    text-align: center;
  }

.card p{
    padding-left: 10%;
    padding-right: 10%;
    font-size: 20px;
}

.gi-text{

    height: auto;
    align-content: center;
    margin: 5% 15%; 
}

.gi-cards{
    padding-top: 32px;
    background-color: #8282ff;
    width: 100%;
    height: 500px;
    align-self: center;
}

.text-content{
    color: #ffffff;
    width: 100%;
    text-align: center;
}

.card-content{
    margin: 0% 15%; 
    display:flex;
    justify-content: space-around;
}

.card-icon{
    width:48px;
    height:48px;
    align-items: center;
    margin-left: 40%;
    margin-top: 10%;
}

.card{
    width: 250px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 10px;
}

.lista-navbar{
    display: flex;
    column-gap: 10px;
}

.navbar-container{
    display: flex;
    
}

.container {
    padding-top: 32px;
    display: flex;
    margin: 0% 10%; 
}


.contato{
    background-color: #8282ff;
    color: white;
}